C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx

DOCX document 14 KB Posted

Attached to
Service Life Extension Program for the YTT-11 Federal contract opportunity
Solicitation number
N4523A22R1057
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This document contains a federal contract solicitation and related request for clarification form. The solicitation is for a firm-fixed-price contract to accomplish a Service Life Extension Program for the YTT-11 Discovery Bay vessel. The scope of work involves coordinating vessel receipt at the contractor's facility, performing modifications and component replacements, and arranging return of the vessel to the government. The availability period is from April 1, 2021 to November 30, 2021. The solicitation is a 100% small business set-aside under NAICS code 336611 with a size standard of 1,250 employees. The request for clarification form provides a template for contractors to submit questions by the deadline stated in the request for proposal.

View the file

Other files for this federal contract opportunity

Other files attached to Service Life Extension Program for the YTT-11, newest first.
File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
Show all 32

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST:
QUESTION NO:
REQUIREMENT: Service Life Extension Program of YTT-11
REQUISITION NO.: N4523A22R1057

ITEM NO:

TITLE:

ISSUING OFFICE POC (CODE 431):

Brittany Chartier Brittany.chartier@navy.mil Chris Campbell Chris.campell@navy.mil

PARA. NO:
PAGE NO:
CONTRACTOR:
PLANNER’S NAME:
ATTACH. NO:
CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N
DWG/REF CHG. Y/N
RQMTS CHG: Y/N
MAT'L CHG: Y/N
TECHNICAL REVIEW:
SERIAL NO:

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .